Description

Supportanfrage

We are now having problem with a demo plugin "Demo Qt Media Description Display". It is not 100% functioning. Details are as

following.

As the figures show, we tried to use this demo plugin to show one data struct generated by plugin "Demo Media Description Data

Generator". When we launched the launcher, there was no error; however, the Qt Display didn't show anything.
We notice that in your demo project, there is one session

(ADTF_DIR\src\examples\projects\adtf_example_project\adtfsessions\demo_media_description_generator_session).

If we use our description file and use that config to show the same data struct, it works.
Do you have any idea why this is happening ? Thanks for your help in advance.

Lösung

Please perform a right click in the XSystem Window after launch, then you can enable the views.

History

#1 - 2020-11-03 17:47 - hidden

- Project changed from Public Support to 11

- Status changed from New to Customer Feedback Required

- Topic set to ADTF::XSystem

- Customer set to AUDI

- Department set to EF

- Affected Products ADTF 3.8.0 added

- Platform Windows 10 64bit added

Hi Xinjie,

please perform a right click in the XSystem Window after launch, then you can enable the views.

Does this solve your problem ?

#2 - 2020-11-04 11:00 - hidden

Hi Florian,

Thank you! It works! It solved our problem. :)

Best regards,

Xinjie
#3 - 2020-11-05 18:33 - hidden

- Project changed from 11 to Public Support

- Subject changed from Qt Display Problem to Qt Display not shown up after launch

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Solved Issue

#4 - 2022-01-17 08:17 - hidden

- Status changed from To Be Closed to Closed
